/* @option User-selected default float side for sidebar */
#navigation{float: left;}
#content, #breadcrumb, #footer{float: left;}
#secondary-content{float: right;}
#secondary-content h3{
	text-align: right;
}

#side-navigation ul ul a, #blog-categories a, #blog-categories, #blog-archives, a.blog-comments-rss-link, #blog-rss-feeds, .blog-tag-cloud, .copy ul, .copy ul a{text-align: left;}


#side-navigation a, #secondary-content h3{
	-webkit-border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-topright:3px;
	-moz-border-radius-bottomright:3px;
	
	-webkit-border-top-left-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-bottomleft:0;
}
.blog-tag-cloud li {padding: 0 0 0 5px !important;}